Activity log for bug #1379657

Date Who What changed Old value New value Message
2014-10-10 06:37:27 Michael Vogt bug added bug
2014-10-10 06:40:31 Michael Vogt summary Run "click hook run-users" in the ubuntu-core image Run "click hook run-user" in the ubuntu-core image
2014-10-10 06:40:38 Michael Vogt description The ubuntu-touch image uses the click-user-hoks.conf upstart session hook to run "click hook run-users" so that the hooks for the user are updated. Something similar needs to be done on the ubuntu-core system-image images. The ubuntu-touch image uses the click-user-hoks.conf upstart session hook to run "click hook run-user" so that the hooks for the user are updated. Something similar needs to be done on the ubuntu-core system-image images.
2014-10-10 06:47:21 Michael Vogt description The ubuntu-touch image uses the click-user-hoks.conf upstart session hook to run "click hook run-user" so that the hooks for the user are updated. Something similar needs to be done on the ubuntu-core system-image images. The ubuntu-touch image uses the click-user-hoks.conf upstart session hook to run "click hook run-user" so that the hooks for the user are updated. The core images have /usr/lib/systemd/user/click-user-hooks.service that does the same but apparently its not always working (according to kickinz1).
2014-10-10 06:55:37 Michael Vogt click (Ubuntu): status New In Progress
2014-10-10 06:55:41 Michael Vogt click (Ubuntu): importance Undecided Medium
2014-10-10 06:55:43 Michael Vogt click (Ubuntu): importance Medium High
2014-10-10 06:55:47 Michael Vogt click (Ubuntu): assignee Michael Vogt (mvo)
2014-10-14 09:47:16 Launchpad Janitor branch linked lp:click/devel
2014-10-14 09:47:27 Colin Watson click (Ubuntu): status In Progress Fix Committed
2014-11-03 14:34:34 Launchpad Janitor branch linked lp:ubuntu/vivid-proposed/click
2014-11-03 15:38:27 Launchpad Janitor click (Ubuntu): status Fix Committed Fix Released
2015-12-11 01:21:33 Colin Watson branch linked lp:click